@charset "utf-8";
/* CSS Document */
@media all {
body, html {
	color: #393b3c;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font: small "Mark W04 Book", Arial, Helvetica, sans-serif;
}
.clear,
.standardfmtclear {	
	height: 0px;
	line-height: 0px;
	clear: both;
}
html {
    overflow-y: scroll;
    overflow: -moz-scrollbars-vertical;
}
/* main structure */
#photocontainer {
	width:538px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#printheader {
	border-bottom: 1px solid #dadfdb;
	margin-bottom: 40px;
	padding-bottom: 40px;
	padding-top: 40px;	
}
#photocontainer .printphoto {
	border-bottom: 1px solid #dadfdb;
	margin-bottom: 40px;
	padding-bottom: 50px;
}
h1 {
	font: bold 18px "Mark W04 Book", Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.photo {
	margin-right: auto;
	margin-left: auto;
	width:100%;
}
.page-break	{ display: none; }
}

@media print {
	#photocontainer {
		width: 100%;
		background-color: none;
		padding: 0px;
		text-align: center;
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
	}
	#photocontainer .printphoto {
		border-bottom: none;
		padding-top:90px;
	}
	#photocontainer .photo {
		width:100%;
		margin: 0px;
		padding: 0px;
	}
	#printheader {
		display:none;
	}
	.page-break	{ display: block; page-break-before: always; }
}